<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/search_qr_code_root_linLay"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/search_qrcode_bg"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:gravity="center"
    android:orientation="horizontal"
    tools:targetApi="ice_cream_sandwich" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/d_70dp"
        android:layout_marginRight="@dimen/d_70dp"
        android:orientation="vertical" >

        <ImageView
            android:layout_width="@dimen/d_356dp"
            android:layout_height="@dimen/d_352dp"
            android:background="@drawable/search_qrcode_payment"
            android:scaleType="fitXY" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/d_20dp"
            android:gravity="center"
            android:text="@string/wasu_phone_qr_code"
            android:textSize="@dimen/s_26sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/search_qr_code_weixin_linLay"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_70dp"
        android:layout_marginStart="@dimen/d_70dp"
        android:orientation="vertical" >

        <ImageView
            android:layout_width="@dimen/d_356dp"
            android:layout_height="@dimen/d_352dp"
            android:background="@drawable/search_qrcode_weixin"
            android:scaleType="fitXY" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/d_20dp"
            android:gravity="center"
            android:text="@string/wasu_weixin_qr_code"
            android:textSize="@dimen/s_26sp" />
    </LinearLayout>

</LinearLayout>